.myClass {
  padding-block-start: 8rem;
  padding-inline-start: 12rem;
}

.example-full-width,
#to {
  padding-inline-start: 14rem;
}

#button {
  padding-inline-start: 31rem;
  padding-block-start: 4rem;
}

#date {
  display: inline;
}
